<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage  Charity Give
 * @since  Charity Give 1.0.0
 */

// hero content section
require get_template_directory() . '/inc/sections/featured-slider.php';
require get_template_directory() . '/inc/sections/featured.php';
require get_template_directory() . '/inc/sections/about.php';
require get_template_directory() . '/inc/sections/promotion.php';
require get_template_directory() . '/inc/sections/gallery.php';
require get_template_directory() . '/inc/sections/donation.php';
require get_template_directory() . '/inc/sections/latest-posts.php';
require get_template_directory() . '/inc/sections/sponsor.php';

